FIDENTIFY(8)

NAME
fidentify - Recover lost files from harddisk, digital camera and cdrom

SYNOPSIS
fidentify [directory]

DESCRIPTION
   fidentify identify the file type, the "extension", by using thr same database than PhotoRec.

SEE ALSO
photorec(8),

AUTHOR
PhotoRec 6.14, Data Recovery Utility, July 2013
Christophe GRENIER <grenier@cgsecurity.org>
http://www.cgsecurity.org